### Hierarchy

- AttachmentLike
  - Attachment
  - IcalAttachment

## Index

### Properties

- content
- path

## Properties

### Optional content

content: string | Buffer | Readable

- Defined in node_modules/@types/nodemailer/lib/mailer/index.d.ts:35

String, Buffer or a Stream contents for the attachmentent

### Optional path

path: string | Url

- Defined in node_modules/@types/nodemailer/lib/mailer/index.d.ts:37

path to a file or an URL (data uris are allowed as well) if you want to stream the file instead of including it (better for larger attachments)

Generated using TypeDoc